html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}article,aside,footer,header,nav,section{display:block;}h1{font-size:2em;margin:0.67em 0;}figcaption,figure,main{display:block;}figure{margin:1em 40px;}hr{box-sizing:content-box;height:0;overflow:visible;}pre{font-family:monospace,monospace;font-size:1em;}a{background-color:transparent;-webkit-text-decoration-skip:objects;}
a:active,a:hover{outline-width:0;}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}b,strong{font-weight:inherit;}b,strong{font-weight:bolder;}code,kbd,samp{font-family:monospace,monospace;font-size:1em;}dfn{font-style:italic;}mark{background-color:#ff0;color:#000;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-0.25em;}sup{top:-0.5em;}audio,video{display:inline-block;}audio:not([controls]){display:none;height:0;}img{border-style:none;}svg:not(:root){overflow:hidden;}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0;}button,input{overflow:visible;}button,select{text-transform:none;}button,html[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}fieldset{border:1px solid#c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}progress{display:inline-block;vertical-align:baseline;}textarea{overflow:auto;}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0;}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}details,menu{display:block;}summary{display:list-item;}canvas{display:inline-block;}template{display:none;}[hidden]{display:none;}
body,div,form,img,p,h1,h2,h3,h4,h5,h6,span{margin:0px;padding:0px;border:0px;font-size:14px;line-height:160%;font-family:"Microsoft YaHei", arial, PingFangSC-Regular, sans-serif; color:#222;}
ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, p, form, span, i,em, u, cite, small, table, img, div { border:medium none;font-style:normal; list-style: none outside none; margin:0;   padding:0;}
a{color:#333; text-decoration:none;}img, a img {border: medium none;margin:0;padding:0;}
html,body{height:100%;}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}
textarea{
  resize: none;
}
input,input:focus,input:active{
    user-select: text;
    outline: none;
    line-height: 1;
}
input[type="text"]:focus{
    line-height: normal; 
    line-height: 2.4em\9;
}
input,button{outline: none;}
.cl{clear:both;}.fl{float: left;}.fr{float:right;}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  outline: 0;
}
.line_1{
  overflow:hidden;
  white-space:nowrap;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;/* Opera */
  text-overflow: ellipsis;/* IE/Safari */
}
.line_2{
  text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-moz-box; 
    display:-webkit-box;
    display:box;  /* ie6-ie11不兼容 火狐不兼容*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all; /* ie5以上都支持 */
}
.line_3{
  text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-moz-box; 
    display:-webkit-box;
    display:box;  /* ie6-ie11不兼容 火狐不兼容*/
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all; /* ie5以上都支持 */
}
.line_4{
  text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-moz-box; 
    display:-webkit-box;
    display:box;  /* ie6-ie11不兼容 火狐不兼容*/
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-all; /* ie5以上都支持 */
}
/*************footer***********/
.footer {
  position: relative;
  margin-top: -60px;
  font-size: 12px;
  color: #fff;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #282c2f;
}
.bg-blue-500{
  background-color: #eab946 !important;
}